Subject: Forum activity on: objet vfers chemins
From: [email-masked]
To: [email-masked]
Date: Mon, 17 Feb 2025 01:42:12 -0000

Cher, chère zanca,

Un message a été modifié dans la discussion « objet vfers chemins » par Patmalonda :
---
J'ai installé la dernière version de Inkscape - la 1.4- et je n'arrive pas à transformer mon texte en chemin. J'ai beau sélectionner la commande Chemin : objet vers chemin elle ne fonctionne pas car lorsque je dégroupe le texte sélectionné les lettres ne sont pas transformées en chemin. Que dois je faire ? Y a-t-il une préférence que je n'ai pas sélectionné ou désélectionné et laquelle ? Merci d'avance pour votre aide.PatmalondaI installed the latest version of Inkscape - the 1.4 - and I can't turn my text into a path. I may choose the command bject : Path to Path to Path it doesn't work because when I ungroup the selected text the letters are not transformed into a path. What should I do? Is there a preference that I haven't selected or deselected and which one? Thank you in advance for your help.Patmalonda
----
Lien : http://www.inkscape.org/fr/forums/francais/objet-vfers-chemins/#c78073

Bien cordialement,
 Le site web Inkscape.org

~~~~~~~~~~~~~~~~~~~~~~~~~
Se désabonner :

Si vous souhaitez ne plus recevoir ces messages, vous pouvez modifier vos préférences d'abonnement et de notification sur http://www.inkscape.org/fr/alerts/settings/.